/* ##### GLOBALS ##### */
html {
  box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

h1, h2, h3, h4, .form__headline {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 3.2rem;
  margin: 1rem 0 1.3rem;
}

h2 {font-size: 2.1rem;}

.top {position: absolute;}
.image-top {max-width: 1400px; height: auto !important;}
.image-top img {height: auto !important; width: 100% !important;}
.layout-wrapper {
  margin: 0 auto;
  max-width: none;
  width: 940px;
  padding: 20px 20px 80px 20px;
  font-weight: 300;
  overflow: hidden;
}

.layout-wrapper .main {
  float: left;
  width: 570px;
}
.layout-wrapper .main.bx-articles {float: none; width: 620px; margin: 0 auto;}

.layout-wrapper .aside {
  float: right;
  width: 300px;
}

.layout-wrapper.mobile {
  width: auto;
  max-width: 390px;
  float: none;
  padding: 10px 10px 60px 10px;
}
.layout-wrapper.mobile .main {float: none; width: auto;}

.anchor {
  position: absolute;
  width: 0;
  height: 0;
  left: 0;
  top: 0;
}

.row {margin: 0 -10px; overflow: hidden;}

/* ##### FORMS ##### */
.form__label, .form__sublabel {margin-bottom: 5px;}
.form__group:not(.form__group--checkbox) {margin-bottom: 20px;}
.conditions {font-size: 10px; line-height: 13px; font-weight: normal;}

/* ##### ANIM ##### */
[class*='col-'], .btn {
  transition: all 0.2s ease-in-out;
}

/* ##### BTN ##### */
.btn {
  display: inline-block;
  border: 1px solid transparent;
  background-color: #1865a3;
  color: #fff;
  font-size: 1.8rem;
  line-height: 2.2;
  padding: 0 26px;
  margin: 0 auto;
  border-radius: .4rem;
  text-align: center;
  cursor: pointer;
  font-weight: 700;
}
.btn:hover, .btn:focus {background-color: #1d78c2;}

.btn.btn-link {
  background: transparent;
  color: #1865a3;
}
.btn.btn-link:hover, .btn.btn-link:focus {background-color: transparent; color: #1d78c2;}

/* ##### BX-ARTICLE ##### */
.bx-article {
  display: block;
  color: #fff;
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 10;
  overflow: hidden;
  margin-bottom: 20px;
}
.aside .bx-article:last-of-type {margin-bottom: 10px;}
.bx-articles .bx-article {float: left; margin: 10px;}

.bx-article .i-img {display: block; position: relative;}
.bx-article .i-img img {
  width: 300px;
  height: 180px;
  object-fit: cover;
  display: inherit;
}

.bx-article .i-title {
  position: absolute;
  z-index: 12;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 40px 10px 10px 10px;
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  background: linear-gradient(transparent 0px, rgba(0, 0, 0, 0.6) 48px, rgba(0, 0, 0, 0.6));
  text-shadow: rgba(0, 0, 0, 0.5) 0 1px 4px;
}
.bx-article:hover img {opacity: 0.9;}

.bx-article .i-new {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  background: #fff;
  color: #f5a623;
  font-size: 16px;
  line-height: normal;
  padding: 5px 10px 5px 0;
}

.bx-article .i-gallery, .bx-article .i-video {
  position: absolute;
  z-index: 11;
  top: 10px;
  right: 10px;
  display: inline-block;
  background: url(../img/galeria.svg) no-repeat;
  background-size: contain;
  width: 40px;
  height: 40px;
}
.bx-article .i-video {background: url(../img/wideo.svg) no-repeat; background-size: contain;}

/* ##### BX-ARTICLE MOBILE ##### */
.mobile .bx-article {border-radius: 5px; overflow: hidden;}
.mobile .bx-article .i-img img {border-radius: 5px; height: 240px; width: 100%;}
.mobile .bx-article .i-title {font-size: 22px; line-height: 28px;}

.mobile .bx-scroll-x .bx-article {
  flex: 0 0 auto;
  margin: 0 10px;
  width: 270px;
}
.mobile .bx-scroll-x  .bx-article .i-img img {height: 200px;}
.mobile .bx-scroll-x .bx-article .i-title {font-size: 16px; line-height: 21px;}

/* ##### BX-ARTICLE.SMALL ##### */
.mobile .bx-article.small {margin-top: 25px;}
.mobile .bx-article.small .i-img { float: right; margin: 0;}
.mobile .bx-article.small .i-img img {width: 118px; height: 86px;}
.mobile .bx-article.small .i-desc {overflow: hidden; padding: 5px 10px 0 0;}
.mobile .bx-article.small .i-title {background: none; color: #333; position: initial; padding: 0; font-size: 16px; line-height: 21px; font-weight: bold; text-shadow: none;}
.mobile .bx-article.small .i-gallery {right: auto; top: auto; bottom: 5px; left: 5px; width: 30px; height: 30px;}
.mobile .bx-article.small .i-video {right: auto; top: auto; bottom: 5px; left: 5px; width: 30px; height: 30px;}

/* ##### BX-SEE-MORE ##### */
.bx-see-more {
  background: #f4f5f6;
  border: 1px solid #005599;
  color: #005599;
  padding: 20px;
  border-radius: 5px;
  width: 240px;
  flex: 0 0 auto;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  font-weight: 600;
}

/* ##### BX-SCROLL-X ##### */
.bx-scroll-x {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  padding: 0 0 15px 0;
  position: relative;
}

.bx-scroll-x::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
.bx-scroll-x::-webkit-scrollbar-thumb {
  height: 50px;
  background-color: #999;
  -webkit-border-radius: 4px;
  outline: 2px solid #f1f1f1;
  outline-offset: -2px;
  border: 2px solid #f1f1f1;
}
.bx-scroll-x::-webkit-scrollbar-track-piece {
  background-color: #f1f1f1;
  -webkit-border-radius: 0;
}

.bx-scroll-x .i-end {width: 20px;  flex: 0 0 auto;}

.bx-scroll-sh {margin: 0 -10px; position: relative;}
.bx-scroll-sh::after {
  content: '';
  position: absolute;
  z-index: 20;
  right:0;
  top: 0;
  height: 100%;
  width: 50px;
  background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

  pointer-events: none;
}

/* ##### BX-FORM ##### */
.bx-form {
  margin: 0 -10px 20px -10px;
  background: #f4f5f6;
  border-top: 1px solid #dce0e3;
  border-bottom: 1px solid #dce0e3;
  padding: 10px 20px;
}

.bx-form .form__group {background: transparent;}

.bx-form .form__upload,
.bx-form .gallery__thumb,
.bx-form .form__button--geolocalization {
  background-color: #fff;
}

/* ##### BX-FIXED-ASK ##### */
.bx-fixed-ask {
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 0;
  left: 0;
  bottom: 0;
  background: #fff;
  border-top: 1px solid #979797;
  opacity: 0;
  text-align: center;
  font-size: 1.7rem;
  line-height: 2.6rem;
  transition: all 0.3s ease-in-out;
  padding: 10px;
}
.bx-fixed-ask.active {
  height: auto;
  opacity: 1;
}
.bx-fixed-ask p {display: inline-block; margin-right: 10px;}

/* ##### BX-FIXED-ASK ##### */
.bx-fixed-ask.mobile {left: 0; right: 0; bottom: 0; background: transparent; width: auto; border: none;}
.bx-fixed-ask.mobile p {display: none;}
.bx-fixed-ask.mobile .btn, .btn.ico-send {background-image: url(../img/ico-send-mobile.png); background-repeat: no-repeat; background-position: left center; padding-left: 55px;}

/* #### RESPONSIBLE WEB DESIGN #### */
@media all and (max-width: 767px) {
  /* ##### GLOBALS ##### */
  h1, .form__headline {font-size: 2.5rem;}
  h2 {font-size: 1.9rem;}
  .anchor {top: 0;}

  /* ##### BX-FIXED-ASK ##### */
  .bx-fixed-ask {left: auto; right: 0; bottom: 0; background: transparent; width: auto; border: none;}
  .bx-fixed-ask p {display: none;}
}